Subject: Re: [rss-public] Re: [rss-board] RSS Feed Autodiscovery

From: James M Snell <[email-masked]>
Date: Thu, 23 Nov 2006 08:18:09 -0800

FWIW, with the permission of the WG chairs and the previous editor, I
just resubmitted the atom discovery draft as an individual submission.
Regardless of how things might have unfolded previously, the spec is
open for discussion; however, I only intend to make changes that have a
clear consensus.  I don't have a problem trying to figure out how rss
can be incorporated so I invite anyone who is interested to please
participate in the discussion on the atom-syntax list.

- James

James Holderness wrote:
> 
> 
> Sam Ruby wrote:
>> That particular specification has been surprisingly uncontroversial.
> 
> You would think, but have you looked at that thread I mentioned from
> earlier
> this year [1]? Or the one from May of last year [2]? The current discussion
> is starting out in much the same way. They have a very well written draft
> spec, that has been widely implemented, and yet they still can't agree to
> just publish the damn thing. I guess it's one of those bikeshed issues.
> 
>> The only issue I can imagine that could come up is that
>> application/rss+xml is currently unregistered, and potentially
>> unregisterable.
> 
> I didn't look very hard, but I couldn't find any significant objections.
> The
> best I could come up with was this statement from Phil Ringnalda: "It's
> only
> Atom-only in that it doesn't attempt to dictate things outside the WG's
> charter" [3]. I don't think that rules out the Atom WG and the RSS Board
> cooperating in some way.
> 
> However, I don't want to wait for the Atom WG to finish arguing about it
> before we do anything. I think we should go ahead with what we've got for
> now. If and when they get their act together we can see about cooperating,
> but at least we can get something up onto the website in the meantime that
> will be of immediate benefit to users.
> 
> Regards
> James
> 
> [1] http://www.imc.org/atom-syntax/mail-archive/msg17713.html
> <http://www.imc.org/atom-syntax/mail-archive/msg17713.html>
> [2] http://www.imc.org/atom-syntax/mail-archive/msg14635.html
> <http://www.imc.org/atom-syntax/mail-archive/msg14635.html>
> [3] http://www.imc.org/atom-syntax/mail-archive/msg14652.html
> <http://www.imc.org/atom-syntax/mail-archive/msg14652.html>
> 
> __._,_.___
> Messages in this topic
> <http://groups.yahoo.com/group/rss-public/message/1086;_ylc=X3oDMTM1Z2U1c21oBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARtc2dJZAMxMDk2BHNlYwNmdHIEc2xrA3Z0cGMEc3RpbWUDMTE2NDI3ODAxMAR0cGNJZAMxMDg2>
> (11) Reply (via web post)
> <http://groups.yahoo.com/group/rss-public/post;_ylc=X3oDMTJxZDMwa3JvBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARtc2dJZAMxMDk2BHNlYwNmdHIEc2xrA3JwbHkEc3RpbWUDMTE2NDI3ODAxMA--?act=reply&messageNum=1096>
> | Start a new topic
> <http://groups.yahoo.com/group/rss-public/post;_ylc=X3oDMTJmOXE5anZxBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDZnRyBHNsawNudHBjBHN0aW1lAzExNjQyNzgwMTA->
> 
> Messages
> <http://groups.yahoo.com/group/rss-public/messages;_ylc=X3oDMTJmM285dGp1BF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDZnRyBHNsawNtc2dzBHN0aW1lAzExNjQyNzgwMTA->
> | Polls
> <http://groups.yahoo.com/group/rss-public/polls;_ylc=X3oDMTJnZGlxaTZvBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDZnRyBHNsawNwb2xscwRzdGltZQMxMTY0Mjc4MDEw>
> 
> Yahoo! Groups
> <http://groups.yahoo.com/;_ylc=X3oDMTJlYjF0NjVrBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDZnRyBHNsawNnZnAEc3RpbWUDMTE2NDI3ODAxMA-->
> 
> Change settings via the Web
> <http://groups.yahoo.com/group/rss-public/join;_ylc=X3oDMTJnMGdubGhqBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDZnRyBHNsawNzdG5ncwRzdGltZQMxMTY0Mjc4MDEw>
> (Yahoo! ID required)
> Change settings via email: Switch delivery to Daily Digest
> <mailto:[email-masked]?subject=Email Delivery:
> Digest> | Switch format to Traditional
> <mailto:[email-masked]?subject=Change Delivery
> Format: Traditional>
> Visit Your Group
> <http://groups.yahoo.com/group/rss-public;_ylc=X3oDMTJlYXAxa2NwBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDZnRyBHNsawNocGYEc3RpbWUDMTE2NDI3ODAxMA-->
> | Yahoo! Groups Terms of Use <http://docs.yahoo.com/info/terms/> |
> Unsubscribe <mailto:[email-masked]?subject=>
> Recent Activity
> 
>     *
>        8
>       New Members
>       <http://groups.yahoo.com/group/rss-public/members;_ylc=X3oDMTJnaDFjbWQwBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDdnRsBHNsawN2bWJycwRzdGltZQMxMTY0Mjc4MDEw>
> 
> Visit Your Group
> <http://groups.yahoo.com/group/rss-public;_ylc=X3oDMTJmMW9rcjRsBF9TAzk3MzU5NzE0BGdycElkAzE3MDYxMjcyBGdycHNwSWQDMTcwNjAzMDM5MARzZWMDdnRsBHNsawN2Z2hwBHN0aW1lAzExNjQyNzgwMTA->
> 
> SPONSORED LINKS
> 
>     * Xml format
>       <http://groups.yahoo.com/gads;_ylc=X3oDMTJkM20xcDVjBF9TAzk3MzU5NzE0BF9wAzEEZ3JwSWQDMTcwNjEyNzIEZ3Jwc3BJZAMxNzA2MDMwMzkwBHNlYwNzbG1vZARzdGltZQMxMTY0Mjc4MDEx?t=ms&k=Xml+format&w1=Xml+format&w2=Really+simple+syndication&w3=Advisory+board&w4=Advisory+board+company&c=4&s=95&g=2&.sig=R_P2EVAV_fssN3SsfQ0pmA>
>     * Really simple syndication
>       <http://groups.yahoo.com/gads;_ylc=X3oDMTJkMjdlY21xBF9TAzk3MzU5NzE0BF9wAzIEZ3JwSWQDMTcwNjEyNzIEZ3Jwc3BJZAMxNzA2MDMwMzkwBHNlYwNzbG1vZARzdGltZQMxMTY0Mjc4MDEx?t=ms&k=Really+simple+syndication&w1=Xml+format&w2=Really+simple+syndication&w3=Advisory+board&w4=Advisory+board+company&c=4&s=95&g=2&.sig=vKbHRqftQ9jAf8EbS0GHOw>
>     * Advisory board
>       <http://groups.yahoo.com/gads;_ylc=X3oDMTJkNzZ2dmx1BF9TAzk3MzU5NzE0BF9wAzMEZ3JwSWQDMTcwNjEyNzIEZ3Jwc3BJZAMxNzA2MDMwMzkwBHNlYwNzbG1vZARzdGltZQMxMTY0Mjc4MDEx?t=ms&k=Advisory+board&w1=Xml+format&w2=Really+simple+syndication&w3=Advisory+board&w4=Advisory+board+company&c=4&s=95&g=2&.sig=Y_o83mLLTmtVaz7aXns-IQ>
>     * Advisory board company
>       <http://groups.yahoo.com/gads;_ylc=X3oDMTJkcGloc3M2BF9TAzk3MzU5NzE0BF9wAzQEZ3JwSWQDMTcwNjEyNzIEZ3Jwc3BJZAMxNzA2MDMwMzkwBHNlYwNzbG1vZARzdGltZQMxMTY0Mjc4MDEx?t=ms&k=Advisory+board+company&w1=Xml+format&w2=Really+simple+syndication&w3=Advisory+board&w4=Advisory+board+company&c=4&s=95&g=2&.sig=AZW1_RoNPix4rYYLntm-_Q>
> 
> New web site?
> 
> Drive traffic now.
> <http://us.ard.yahoo.com/SIG=12h5d6890/M=493064.8985663.9760769.8674578/D=groups/S=1706030390:NC/Y=YAHOO/EXP=1164285211/A=3848642/R=0/SIG=131eshi2t/*http://searchmarketing.yahoo.com/arp/srchv2.php?o=US2004&cmp=Yahoo&ctv=Groups3&s=Y&s2=&s3=&b=50>
> 
> Get your business
> 
> on Yahoo! search.
> 
> Y! Toolbar
> 
> Get it Free!
> <http://us.lrd.yahoo.com/_ylc=X3oDMTJwaXYyZXVnBF9TAzk3MzU5NzE0BF9wAzIEZ3JwSWQDMTcwNjEyNzIEZ3Jwc3BJZAMxNzA2MDMwMzkwBHNlYwNuY21vZARzbGsDdG9vbGJhcgRzdGltZQMxMTY0Mjc4MDEw;_ylg=1/SIG=11c6dvmk9/**http%3a//toolbar.yahoo.com/%3f.cpdl=ygrps>
> 
> easy 1-click access
> 
> to your groups.
> 
> Yahoo! Groups
> 
> Start a group
> <http://groups.yahoo.com/start;_ylc=X3oDMTJwcW1udGEwBF9TAzk3MzU5NzE0BF9wAzMEZ3JwSWQDMTcwNjEyNzIEZ3Jwc3BJZAMxNzA2MDMwMzkwBHNlYwNuY21vZARzbGsDZ3JvdXBzMgRzdGltZQMxMTY0Mjc4MDEw>
> 
> in 3 easy steps.
> 
> Connect with others.
> 
> .
> 
> __,_._,___